
[data-novi-id="6"]{
  font-size: 35px;
}
[data-novi-id="5"]{
  font-size: 35px;
}
[data-novi-id="4"]{
  font-size: 35px;
}
[data-novi-id="3"]{
  font-size: 34px;
}
[data-novi-id="2"]{
  font-size: 38px;
  font-weight: 700;
  color: rgba(0, 0, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(0, 0, 255, 1);
  font-size: 38px;
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgba(0, 0, 255, 1);
}
